﻿
html,body
	{
	bottom:0;
	height: 100%;
    min-height: 100%;
   	font-family: 'Open Sans', sans-serif;
    font-weight:300;
	}
html
	{
	padding:0;
	margin:0;
	height: auto;
	overflow-y: scroll;
	}
body 
	{
    padding:0;
    margin:0;
    /* Remove any browser-default margins. */
    margin: auto;
    min-height: 100% !important;
    height: auto; 
    background-color: #202020;  
    }
h1
	{
	line-height: 110%;
	color:#eaeaea;
    font-size:4vw;
    font-weight:300;
    margin:0;
    margin-top:1vw;
	}
.heading-line-2
	{
    font-size:2vw !important;
    margin-top:1vw;
	}
.btn-top-margin
	{
    margin-top:3vw;
	}
h2
	{
    color:#e09e75;
    font-size:1.8vw;
	font-weight:300;
	}
p
	{
    color:#eaeaea;
    font-size:1.4vw;
	}
#background
	{
	width:100%;
    position:absolute;
	}
#background img
	{
	width:100%;
    margin-top:-3%;
	}
#hero-container
	{
    position:relative;
    height:32%;
    width:50%;
    padding-bottom:32%;
	}
#hero-content
	{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    padding:8% 0 0 12%;
    box-sizing:border-box;
	}
#logo
	{
    width:50%;
    }
#tagline
	{
    color:grey;
    font-size:1.4vw;
    font-weight:300;
    margin:0;
    margin-top:2vw;
    }
#section-1
	{
    position:relative;
    min-height:1vw;
    width:100%;
    margin-top:26vw;
    padding-left:6%;
    box-sizing:border-box;
    margin-bottom:5%;
    }
#section-1-content
	{
    position:relative;
    width:55%;
    left:0;
	}
#section-1-icon
	{
    width:5%;
    margin-bottom:2vw;
	}

#section-2
	{
    position:relative;
    min-height:1vh;
    width:100%;
    padding-left:0;
	}
#section-2-content
	{
    position:relative;
    height:auto;
    width:100%;
	}
#section-2-arrow
	{
    position:relative;
    display:inline-block;
    width:30%;
    vertical-align: middle;
	}
#section-2-icon
	{
    width:5%;
    margin-bottom:2vw;
	}
#section-2-text
	{
    position:relative;
    display:inline-block;
    width:55%; 
    vertical-align: middle;
	}
.products
	{
    position:relative;
    float:left;
    width: 28%;
    height:auto;
    margin-bottom:5%;
	}
.products img
	{
    border:2px solid #363636;
    }
.game-spacing-desktop
	{
    position:relative;
    float:left;
    width:8%;
    height:1px;
	}

.game-spacing-mobile
    {
    display:none;
    }



/* * * * * * * * * * * 
*      Dot Leader
* * * * * * * * * * * */
ul.leaders {
  max-width: 37em;
  padding: 0;
  overflow-x: hidden;
  list-style: none;
}
ul.leaders li:before {
  float: left;
  width: 0;
  white-space: nowrap;
  color:#e09e75;
   
  content: "___________________________________________________________________________________________________________________________________________________________";
  font-weight:bold;
  font-size: 1.4vw;
  line-height: 0.5;
}
ul.leaders span:first-child {
  font-weight: 600;
  letter-spacing: 2px;
  padding-right: 0.33em;
  background: #202020; 
  color:#eaeaea;
  font-size:1.4vw;
    font-weight:300;
}
ul.leaders span + span {
  float: right;
  padding-left: 0.33em;
  background: #202020;  
}
ul.leaders span + span:before {
  content: '$';
  padding-right: 0.15em;
}

.btn
	{
	display: inline-block;
    line-height: 40px;
    font-weight: 500;
    font-size: 16px;
    height: auto;
    padding: 0 32px;
    border: 0;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    background-clip: padding-box !important;
    background: #a1f1f8;
    color: #303030;
    font-weight: 600;
    width:18vw;
    padding:1.4vw;
    font-size:1.6vw;
    margin-top:3vw;
	}
#frame-footer
	{    
    position:relative;
    width: 100%;
    margin: 0 auto; 
    display:block;
	padding-top:2%;
    background-color:#202020;
    height: 400px;
    }


@media only screen and (min-width: 1051px) and (max-width: 1300px) 
{

}  

@media only screen and (min-width: 740px) and (max-width: 1050px) 
{

}  


@media only screen 
and (max-device-width : 736px) 
and (orientation : landscape) 
{
.heading-line-2
	{
    font-size:2.6vw !important;
	}
h2
    {
    font-size:2.5vw;
    }
p
    {
    font-size:2vw;
    }
#logo
	{
    width:70%;
    }    
    
ul.leaders li:before 
    {
    content: "" ; 
    } 
#tagline
	{
    font-size:2.2vw;
    }
#section-2-icon
    {
    width:8%;
    }
#footer-logo
    {
    display:none !important;
    }
.btn
	{
    font-size:2.2vw;
    width:22vw;
	}
#frame-footer
	{    
    padding-top:15%;
    }
}   
    
    
@media only screen and (max-width: 768px) and (orientation : portrait)
{
#hero-container
	{
    width:80%;
    padding-bottom:62%;
	}
#hero-content
	{
    padding:8% 0 0 6%;
	}
#background img
	{
    margin-top:50%;
	}
#logo
	{
    width:60%;
    }
#tagline
	{
    font-size:4vw;
    margin-top:2.5vw;
    }
h1
	{
	line-height: 120%;
    font-size:6.8vw;
    margin-top:3vw;
	}
.heading-line-2
	{
    font-size:4.5vw !important;
    margin-top:2.5vw;
	}
.btn-top-margin
	{
    margin-top:6vw;
	}
h2
	{
    font-size:3.8vw;
	}
p
	{
    font-size:3.4vw;
	}
.btn
	{
    font-size:3.6vw;
    width:35vw;
	}
#section-1
	{
    margin-top:50vw;
    margin-bottom:7vh;
    }
#section-1-content
	{
    width:92%;
	}
#section-1-icon
	{
    width:12%;
	}
#section-2
	{
    padding-left:6%;
    box-sizing: border-box;
    margin-top:0vw;
	}
#section-2-arrow
	{
    display:none;
	}
#section-2-text
	{
    width:92%; 
	}
#section-2-icon
	{	
    width:12%;
	}
.products
	{
    position:relative;
    float:left;
    width: 42%;
    height:auto;
	}
.game-spacing-desktop
    {
    display:none;
    }

.game-spacing-mobile
	{
	display:block;
    position:relative;
    float:left;
    width:15%;
    height:1px;
	}
ul.leaders span:first-child 
    {
	font-size:2.4vw;
	}
ul.leaders li:before 
    {
    font-size:5.4vw;
    content: "" ; 
    }
#frame-footer
	{    
    padding-top:10%;
    }
#footer-logo
    {
    display:none !important;
    }
}

